@charset "utf-8";

html,
body{
  width:100%;
}
body{
margin:0;
padding:0;
font-feature-settings : "pkna";
-webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style:normal;
  vertical-align: baseline;
}

input, textarea, keygen, select, button {
font-size: inherit;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

input, textarea,{
  margin: 0;
  padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse;
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
  outline:none;
}

img{height:auto;}

mark {
background-color: transparent;
color: inherit;
}

/* ##### Ohters ##### */

.ul{text-decoration: underline}

ul.list li{display: flex;}
ul.list li+li{margin-top: .3em }
ul.list span+span{margin-left: .3em;}

/* ##### note ##### */

.note h1,
.note h2,
.note h3,
.note h4,
.note h5,
.note h6 {margin-top:1.6em; font-size: 1.5em; font-weight: 700;}
.note h1+p,
.note h2+p,
.note h3+p,
.note h4+p,
.note h5+p,
.note h6+p{margin-top:1em;}
.note h1+ul,
.note h2+ul,
.note h3+ul,
.note h4+ul,
.note h5+ul,
.note h6+ul{margin-top:1em;}
.note h1+figure,
.note h2+figure,
.note h3+figure,
.note h4+figure,
.note h5+figure,
.note h6+figure {margin-top:1.4em;}
.note p {line-height: 1.8}
.note p,
.note ul,
.note ol,
.note figure {margin-top:1.8em;}
.note img{max-width: 100%;}
.note *:first-child{margin-top:0;}
.note figcaption{font-size: .9em; margin-top: .2rem;}
.note ul li{display: flex;}
.note ul li+li{ margin-top: .3em;}
.note ul li span+span{margin-left: .3em; }


.note h1+.wp-caption,
.note h2+.wp-caption,
.note h3+.wp-caption,
.note h4+.wp-caption,
.note h5+.wp-caption,
.note h6+.wp-caption {margin-top:1.4em;}
.note .wp-caption{margin-top: 2.2em; max-width: 100%;}
.note .wp-caption .wp-caption-text{font-size: 0.92em; margin-top: .2em;}